This project is not covered by Drupal’s security advisory policy.

This project is for the 6.x versions of Acquia Search. It provides integration between the Apache Solr Search Integration module and Acquia's hosted Solr service.

Acquia Search 6.x-1.5700 is valid for Apache Solr Search Integration 6.x-1.x
Acquia Search 6.x-3.0 is valid for Apache Solr Search Integration 6.x-3.x

You should not update to Acquia Search 6.x-3.0 if you don't have Apache Solr Search Integration 6.x-3.x running successfully!

If you are searching for Acquia Search for Drupal 7, you should go to Acquia Network Connector. The Acquia network Connector has support for the Drupal 7 version of Apache Solr Search Integration built in.

Project information

Downloads